<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
 <xsl:output method="xml" omit-xml-declaration="yes"/>

<xsl:template name="movie-details-option-1-style-and-script">

<!--*****************These are system variables	the skin uses....do not	change these***************-->
<xsl:variable name="file-container"><xsl:call-template name="substring-after-last"><xsl:with-param name="string" select="files/file[1]/fileURL"	/><xsl:with-param name="delimiter" select="'.'"	/></xsl:call-template></xsl:variable>
<xsl:variable name="short-plot"><xsl:call-template name="substring-before-last"><xsl:with-param	name="string" select="plot" /><xsl:with-param name="delimiter" select="'.'" /></xsl:call-template></xsl:variable>
<xsl:variable name="plot"><xsl:value-of	select="plot"/></xsl:variable>
<xsl:variable name="typeA"><xsl:call-template name="substring-after-last"><xsl:with-param name="string"	select="files/file[1]/fileURL" /><xsl:with-param name="delimiter" select="'file:///opt/sybhttpd/localhost.drives/'" /></xsl:call-template></xsl:variable>
<xsl:variable name="typeB"><xsl:call-template name="plot"><xsl:with-param name="string"	select="$typeA"	/><xsl:with-param name="delimiter" select="'/'"	/></xsl:call-template></xsl:variable>
<xsl:variable name="fileplace"><xsl:call-template name="substring-after-last"><xsl:with-param name="string" select="files/file[1]/fileURL" /><xsl:with-param name="delimiter" select="'file:///opt/sybhttpd/localhost.drives/'"	/></xsl:call-template></xsl:variable>

<!--********************End of system variables*****************************-->


<style>

#navlinks {visibility:hidden;}
#navimage {visibility:hidden; position:absolute; top:1;	left:57;}
#cleared {visibility:visible;}
<xsl:choose>
	<xsl:when test="$hidecover='true'">
		#coveroverlay {visibility:hidden;position:absolute;top:233;left:2;}
	</xsl:when>
	<xsl:otherwise>
		#coveroverlay {visibility:visibile;position:absolute;top:233;left:2;}
	</xsl:otherwise>
</xsl:choose>
#plotoverlay {visibility:visible;position:absolute;top:292;left:248;}
<xsl:choose>
	<xsl:when test="$hidecover='true'">
		#cover {visibility:hidden;}
	</xsl:when>
	<xsl:otherwise>
		#cover {visibility:visible;}
	</xsl:otherwise>
</xsl:choose>
</style>

<script	type="text/javascript" src="Categories.html">&#160;</script>
<script	type="text/javascript" src="pictures/passit.js">&#160;</script>

<script	type="text/javascript">
function togglePopup(x)
{
  var temp = document.styleSheets[1].cssRules[0].style
  var tempnew =	document.styleSheets[1].cssRules[1].style
  if ( temp.visibility == 'visible' )
   {
	temp.visibility	= 'hidden'
	tempnew.visibility = 'hidden'
	document.getElementById('navchange').setAttribute("href", "#plot");
  }
  else
   {
	temp.visibility	= 'visible'
	tempnew.visibility = 'visible'
	document.getElementById('navchange').setAttribute("href", "#middle");
  }
  return
}
</script>

<script	type="text/javascript">
function togglePopup2(x)
{
  var temp = document.styleSheets[1].cssRules[2].style
  var temp2 = document.styleSheets[1].cssRules[3].style
  var temp3 = document.styleSheets[1].cssRules[4].style
  if ( temp.visibility == 'visible' )
   {
	temp.visibility	= 'hidden'
	temp2.visibility = 'hidden'
	temp3.visibility = 'hidden'
  }
  else
   {
	temp.visibility	= 'visible'
	temp2.visibility = 'visible'
	temp3.visibility = 'visible'
  }
  return
}
</script>

<script>

function candc()
{
var cast=[
<xsl:for-each select="director[position()&lt;2]">"<xsl:choose><xsl:when test="@index"><xsl:value-of select="@index"/>.html#<xsl:value-of select="." /></xsl:when><xsl:otherwise><xsl:value-of select="." /></xsl:otherwise></xsl:choose>"</xsl:for-each>,"Starring:",<xsl:if test="count(cast/actor)!=0"><xsl:for-each select="cast/actor[position()&lt;6]">"<xsl:choose><xsl:when test="@index"><xsl:value-of select="@index"/>.html#<xsl:value-of select="." /><xsl:if test="position() != 5">,</xsl:if></xsl:when><xsl:otherwise><xsl:value-of select="." /><xsl:if test="position() != 5">,</xsl:if></xsl:otherwise></xsl:choose>"<xsl:if test="position() != last()">,</xsl:if></xsl:for-each></xsl:if>]

document.getElementById('start').setAttribute("onkeydownset", "plot");
document.getElementById('plottab').setAttribute("onkeydownset", "crewtab");
document.getElementById('crewtab').setAttribute("onkeydownset", "plot6");
document.getElementById('crewtab').setAttribute("onkeyupset", "plot6");
document.getElementById('videotab').setAttribute("onkeydownset", "videotab");
<xsl:if	test="count(extras/extra)!=0">
document.getElementById('trailertab').setAttribute("onkeydownset", "plot");
</xsl:if>
document.getElementById('first').firstChild.nodeValue="";
document.getElementById('second').firstChild.nodeValue="";
document.getElementById('third').firstChild.nodeValue="";
document.getElementById('third').setAttribute("onkeydownset", "plot6");
document.getElementById('fourth').firstChild.nodeValue="";

document.getElementById('plot').firstChild.nodeValue=cast[1];
document.getElementById('plot2').firstChild.nodeValue="";
document.getElementById('plot3').firstChild.nodeValue="";
document.getElementById('plot4').firstChild.nodeValue="Director:";
document.getElementById('plot5').firstChild.nodeValue="";


var castcheck1 = cast[2].toString();
var castcheck2 = cast[3].toString();
var castcheck3 = cast[4].toString();
var castcheck4 = cast[5].toString();
var castcheck5 = cast[6].toString();

var directorcheck = cast[0].toString();

if (directorcheck.substring(0,8) =="Director")
{
var directornew= cast[0].split("#")

document.getElementById('third').removeAttribute('vod');
document.getElementById('third').setAttribute("href", directornew[0]);
document.getElementById('third').firstChild.nodeValue=directornew[1];
document.getElementById('third').setAttribute("class","actordetails2");
}
else 
{
document.getElementById('third').removeAttribute('vod');
document.getElementById('third').setAttribute("href", "http://msp.florisvanderploeg.com/imdb/scripts/imdb_search.php?SearchType=SearchNames<xsl:value-of select="'&amp;'" disable-output-escaping="yes"/>QueryString="+cast[0]);
document.getElementById('third').firstChild.nodeValue=cast[0];
document.getElementById('third').setAttribute("class","actordetails");
}




if (castcheck1.substring(0,4) =="Cast")
{
var cast2new= cast[2].split("#")

document.getElementById('plot6').setAttribute("href", cast2new[0]);
document.getElementById('plot6').firstChild.nodeValue=cast2new[1];
document.getElementById('plot6').setAttribute("class","actordetails2");
}
else 
{
document.getElementById('plot6').setAttribute("href", "http://msp.florisvanderploeg.com/imdb/scripts/imdb_search.php?SearchType=SearchNames<xsl:value-of select="'&amp;'" disable-output-escaping="yes"/>QueryString="+cast[2]);
document.getElementById('plot6').firstChild.nodeValue=cast[2];
document.getElementById('plot6').setAttribute("class","actordetails");
}

if (castcheck2.substring(0,4) =="Cast")
{
var cast3new= cast[3].split("#")

document.getElementById('plot7').setAttribute("href", cast3new[0]);
document.getElementById('plot7').firstChild.nodeValue=cast3new[1];
document.getElementById('plot7').setAttribute("class","actordetails2");
}
else 
{
document.getElementById('plot7').setAttribute("href", "http://msp.florisvanderploeg.com/imdb/scripts/imdb_search.php?SearchType=SearchNames<xsl:value-of select="'&amp;'" disable-output-escaping="yes"/>QueryString="+cast[3]);
document.getElementById('plot7').firstChild.nodeValue=cast[3];
document.getElementById('plot7').setAttribute("class","actordetails");
}

if (castcheck3.substring(0,4) =="Cast")
{
var cast4new= cast[4].split("#")

document.getElementById('plot8').setAttribute("href", cast4new[0]);
document.getElementById('plot8').firstChild.nodeValue=cast4new[1];
document.getElementById('plot8').setAttribute("class","actordetails2");
}
else 
{
document.getElementById('plot8').setAttribute("href", "http://msp.florisvanderploeg.com/imdb/scripts/imdb_search.php?SearchType=SearchNames<xsl:value-of select="'&amp;'" disable-output-escaping="yes"/>QueryString="+cast[4]);
document.getElementById('plot8').firstChild.nodeValue=cast[4];
document.getElementById('plot8').setAttribute("class","actordetails");
}

if (castcheck4.substring(0,4) =="Cast")
{
var cast5new= cast[5].split("#")

document.getElementById('plot9').setAttribute("href", cast5new[0]);
document.getElementById('plot9').firstChild.nodeValue=cast5new[1];
document.getElementById('plot9').setAttribute("class","actordetails2");
}
else 
{
document.getElementById('plot9').setAttribute("href", "http://msp.florisvanderploeg.com/imdb/scripts/imdb_search.php?SearchType=SearchNames<xsl:value-of select="'&amp;'" disable-output-escaping="yes"/>QueryString="+cast[5]);
document.getElementById('plot9').firstChild.nodeValue=cast[5];
document.getElementById('plot9').setAttribute("class","actordetails");
}

if (castcheck5.substring(0,4) =="Cast")
{
var cast6new= cast[6].split("#")

document.getElementById('plot10').setAttribute("href", cast6new[0]);
document.getElementById('plot10').firstChild.nodeValue=cast6new[1];
document.getElementById('plot10').setAttribute("class","actordetails2");
}
else 
{
document.getElementById('plot10').setAttribute("href", "http://msp.florisvanderploeg.com/imdb/scripts/imdb_search.php?SearchType=SearchNames<xsl:value-of select="'&amp;'" disable-output-escaping="yes"/>QueryString="+cast[6]);
document.getElementById('plot10').firstChild.nodeValue=cast[6];
document.getElementById('plot10').setAttribute("class","actordetails");
}

}

function plot()
{
var plot=[
"<xsl:value-of select="concat(substring(translate(plot,	'&quot;', &quot;'&quot;), 1, 625), '.')" />"
]

document.getElementById('start').setAttribute("onkeydownset", "plot");
document.getElementById('plottab').setAttribute("onkeydownset", "crewtab");
document.getElementById('crewtab').setAttribute("onkeydownset", "videotab");
document.getElementById('crewtab').setAttribute("onkeyupset", "plottab");
document.getElementById('videotab').setAttribute("onkeydownset", "videotab");
<xsl:if	test="count(extras/extra)!=0">
document.getElementById('trailertab').setAttribute("onkeydownset", "plot");
</xsl:if>
document.getElementById('first').firstChild.nodeValue="";
document.getElementById('second').firstChild.nodeValue="";
document.getElementById('third').firstChild.nodeValue="";
document.getElementById('fourth').firstChild.nodeValue="";

document.getElementById('plot').firstChild.nodeValue=plot[0];
document.getElementById('plot2').firstChild.nodeValue="";
document.getElementById('plot3').firstChild.nodeValue="";
document.getElementById('plot4').firstChild.nodeValue="";
document.getElementById('plot5').firstChild.nodeValue="";
document.getElementById('plot6').firstChild.nodeValue="";
document.getElementById('plot7').firstChild.nodeValue="";
document.getElementById('plot8').firstChild.nodeValue="";
document.getElementById('plot9').firstChild.nodeValue="";
document.getElementById('plot10').firstChild.nodeValue="";
}

function videospec()
{
var specs=[
"File: <xsl:call-template name="fixLink"><xsl:with-param name="link" select="$fileplace" /></xsl:call-template>",
"Resolution: <xsl:value-of select="resolution"/> | FPS:<xsl:value-of select="fps"/> ",
"System: <xsl:value-of select="container"/> | Type: <xsl:choose><xsl:when test="//movie/container='DVD Video' or //movie/container='dvd video'">zcd='2'</xsl:when><xsl:when test="//movie/container='ISO' or //movie/container='iso'">zcd='2'</xsl:when><xsl:when test="//movie/container='IMG'	or //movie/container='img'">zcd='2'</xsl:when><xsl:when test="substring(files/file[1]/fileURL,string-length(files/file[1]/fileURL)-7,8) =	'VIDEO_TS'">zcd='2'</xsl:when><xsl:when	test="//movie/container='vob' or //movie/container='VOB' and $nomenus='true'">vod=''</xsl:when><xsl:when test="//movie/container='vob' or //movie/container='VOB'">zcd='2'</xsl:when><xsl:when test="//movie/container= 'MDF' or //movie/container='mdf'">zcd='2'</xsl:when><xsl:when test="//movie/container= 'NRG' or //movie/container='nrg'">zcd='2'</xsl:when><xsl:when test="//movie/container= 'BIN' or //movie/container='bin'">zcd='2'</xsl:when><xsl:otherwise>vod=''</xsl:otherwise></xsl:choose> ",
"Audio: <xsl:value-of select="audioCodec"/> | Channels: <xsl:value-of select="audioChannels"/> | Subtitles: <xsl:value-of select="subtitles"/>",
"Size: <xsl:value-of select="fileSize"/>"
]

document.getElementById('start').setAttribute("onkeydownset", "plot");
document.getElementById('plottab').setAttribute("onkeydownset", "crewtab");
document.getElementById('crewtab').setAttribute("onkeydownset", "videotab");
document.getElementById('crewtab').setAttribute("onkeyupset", "plottab");
document.getElementById('videotab').setAttribute("onkeydownset", "videotab");
<xsl:if	test="count(extras/extra)!=0">
document.getElementById('trailertab').setAttribute("onkeydownset", "plot");
</xsl:if>
document.getElementById('first').firstChild.nodeValue="";
document.getElementById('second').firstChild.nodeValue="";
document.getElementById('third').firstChild.nodeValue="";
document.getElementById('fourth').firstChild.nodeValue="";

document.getElementById('plot').firstChild.nodeValue=specs[0];
document.getElementById('plot2').firstChild.nodeValue=specs[1];
document.getElementById('plot3').firstChild.nodeValue=specs[2];
document.getElementById('plot4').firstChild.nodeValue=specs[3];
document.getElementById('plot5').firstChild.nodeValue=specs[4];
document.getElementById('plot6').firstChild.nodeValue="";
document.getElementById('plot7').firstChild.nodeValue="";
document.getElementById('plot8').firstChild.nodeValue="";
document.getElementById('plot9').firstChild.nodeValue="";
document.getElementById('plot10').firstChild.nodeValue="";

}

<xsl:if	test="count(extras/extra)!=0">
function trailers()
{
var trailer=[
	<xsl:for-each select="extras/extra[position()&lt;4]">
	"<xsl:value-of select="." />, Trailer <xsl:value-of select="position()"/>",</xsl:for-each>
""
]

var firstt = trailer[0].split(",")
<xsl:if	test="count(extras/extra)>1">
var secondt = trailer[1].split(",")
</xsl:if>
<xsl:if	test="count(extras/extra)>2">
var thirdt = trailer[2].split(",")
</xsl:if>
<xsl:if	test="count(extras/extra)>3">
var fourtht = trailer[3].split(",")
</xsl:if>

document.getElementById('start').setAttribute("onkeydownset", "first");
document.getElementById('plottab').setAttribute("onkeydownset", "first");
document.getElementById('crewtab').setAttribute("onkeydownset", "first");
document.getElementById('crewtab').setAttribute("onkeyupset", "plottab");
document.getElementById('videotab').setAttribute("onkeydownset", "first");
document.getElementById('trailertab').setAttribute("onkeydownset", "first");

<xsl:if	test="count(extras/extra)=1">
document.getElementById('first').setAttribute("onkeyrightset", "trailertab");
</xsl:if>

<xsl:if	test="count(extras/extra)=3">
document.getElementById('first').setAttribute("onkeydownset", "third");
document.getElementById('second').setAttribute("onkeydownset", "third");
</xsl:if>

<xsl:if	test="count(extras/extra)>3">
document.getElementById('first').setAttribute("onkeydownset", "third");
document.getElementById('second').setAttribute("onkeydownset", "fourth");
</xsl:if>

document.getElementById('plot').firstChild.nodeValue="";
document.getElementById('plot2').firstChild.nodeValue="";
document.getElementById('plot3').firstChild.nodeValue="";
document.getElementById('plot4').firstChild.nodeValue="";
document.getElementById('plot5').firstChild.nodeValue="";
document.getElementById('plot6').firstChild.nodeValue="";
document.getElementById('plot7').firstChild.nodeValue="";
document.getElementById('plot8').firstChild.nodeValue="";
document.getElementById('plot9').firstChild.nodeValue="";
document.getElementById('plot10').firstChild.nodeValue="";

document.getElementById('first').setAttribute("href", firstt[0]);
document.getElementById('first').firstChild.nodeValue=firstt[1];

<xsl:if	test="count(extras/extra)>1">
document.getElementById('second').setAttribute("href", secondt[0]);
document.getElementById('second').firstChild.nodeValue=secondt[1];
</xsl:if>

<xsl:if	test="count(extras/extra)>2">
var newAttribute = document.createAttribute("vod");
newAttribute.nodeValue = "";
document.getElementById("third").setAttributeNode(newAttribute);

document.getElementById('third').setAttribute("href", thirdt[0]);
document.getElementById('third').firstChild.nodeValue=thirdt[1];
document.getElementById('third').setAttribute("onkeydownset", "first");
</xsl:if>

<xsl:if	test="count(extras/extra)>3">
document.getElementById('fourth').setAttribute("href", fourtht[0]);
document.getElementById('fourth').firstChild.nodeValue=fourtht[1];
</xsl:if>


}
</xsl:if>



<xsl:if	test="$hidecover='true'">
function cover()
{
 var temp = document.styleSheets[1].cssRules[3].style
   var tempnew = document.styleSheets[1].cssRules[5].style
  if ( temp.visibility == 'visible' )
   {
   temp.visibility = 'hidden'
	tempnew.visibility = 'hidden'
		}
  else
   {
	temp.visibility	= 'visible'
		tempnew.visibility = 'visible'
	}
 }
</xsl:if>
</script>


<script>
function initpage()
{
document.getElementById('first').firstChild.nodeValue="";
document.getElementById('second').firstChild.nodeValue="";
document.getElementById('third').firstChild.nodeValue="";
document.getElementById('fourth').firstChild.nodeValue="";
document.getElementById('plot2').firstChild.nodeValue="";
document.getElementById('plot3').firstChild.nodeValue="";
document.getElementById('plot4').firstChild.nodeValue="";
document.getElementById('plot5').firstChild.nodeValue="";
document.getElementById('plot6').firstChild.nodeValue="";
document.getElementById('plot7').firstChild.nodeValue="";
document.getElementById('plot8').firstChild.nodeValue="";
document.getElementById('plot9').firstChild.nodeValue="";
document.getElementById('plot10').firstChild.nodeValue="";
getParams();

var tvidup=yon-1
var tviddown=yon+1

<xsl:if test="$parental-control-on !='true' and $use-parental-ratings-type2 !='true'">
var tvidprev="<xsl:value-of select="previous"/>.html"
var tvidnext="<xsl:value-of select="next"/>.html"


document.getElementById('tvidup').setAttribute("href","javascript:setParams('"+tvidprev+"?"+tvidup.toString()+","+genrecnt+","+alphaid+","+flag+",1,"+escape(dest)+","+yonset.toString()+","+destset+"')");
document.getElementById('tviddown').setAttribute("href","javascript:setParams('"+tvidnext+"?"+tviddown+","+genrecnt+","+alphaid+","+flag+",1,"+escape(dest)+","+yonset.toString()+","+destset+"')");
</xsl:if>


if (flag==0)
{
 var twoItems =	alphaim[(alphaid+ alphaim.length) % alphaim.length].split(",")
		  

	     document.getElementById('change').firstChild.nodeValue=twoItems[0];
	document.getElementById('change').setAttribute("href","javascript:setParams('"+twoItems[1]+"?"+yon.toString()+","+genrecnt+","+alphaid+","+flag+",1,"+"1,"+"1,"+"1,"+toggle+"')");
	document.getElementById('backbutton').setAttribute("href","javascript:setParams('"+escape(dest)+"?"+yon+","+genrecnt+","+alphaid+","+flag+",1,"+escape(dest)+","+yonset.toString()+","+destset+","+toggle+"')");
}
else
{
var genreItems = genreim[(genrecnt + genreim.length) % genreim.length].split(",")
	   
		   document.getElementById('change').firstChild.nodeValue=genreItems[0];
				   document.getElementById('change').setAttribute("href","javascript:setParams('"+genreItems[1]+"?"+yon.toString()+","+genrecnt+","+alphaid+","+flag+",1,"+"1,"+"1,"+"1,"+toggle+"')");
	document.getElementById('backbutton').setAttribute("href","javascript:setParams('"+escape(dest)+"?"+yon+","+genrecnt+","+alphaid+","+flag+",1,"+escape(dest)+","+yonset.toString()+","+destset+","+toggle+"')");
}
}
</script>


</xsl:template>


<!--*****************************************************************END of styles and scripts**************************************-->









<!--*****************************************************************Start of HTML***************************************************-->



<xsl:template name="movie-details-option-1-html">

<table class="main" border="0" cellpadding="0" cellspacing="0" valign="center">

	<tr>
		<td  valign="bottom" align="center" colspan="2"	width="1100" height="210" id="navlinks"	class="movietitle">
		<a href="Other_All_1.html" class="movietitle" name="middle" onkeyupset="leters"	onkeydownset="leters" onkeyleftset="left" onkeyrightset="right"	id="change">All</a>
		</td>
	</tr>
	<tr>
		<td colspan="2"	height="20"/>
	</tr>
	<tr>
		<td>
			<table width="1100" height="400" border="0" id="cleared">
				<tr>
					<td align="center" width="293" valign="bottom" id="cover">
						<table cellpadding="0">
							<tr>
								<td width="244"	id="coverimage">
									<xsl:attribute name="background"><xsl:value-of select="detailPosterFile"/></xsl:attribute>
										<a onkeydownset="plot" onkeyrightset="plot" class="link" TVID="Play" name="start" id="start">
										   <xsl:choose>
											<xsl:when test="//movie/container= 'RAR' or //movie/container='rar'">
												<xsl:attribute name="href"><xsl:value-of select="concat(//files/file/fileURL,'?playall=1')" /></xsl:attribute>
											</xsl:when>
											<xsl:when test="count(files/file) > 1">
												<xsl:attribute name="href"><xsl:value-of select="baseFilename"/>.playlist.jsp</xsl:attribute>
											</xsl:when>
											<xsl:otherwise>
												<xsl:attribute name="href"><xsl:value-of select="files/file[1]/fileURL"/></xsl:attribute>
											</xsl:otherwise>
										   </xsl:choose>
										   <xsl:choose>
											<xsl:when test="count(files/file) > 1">
												<xsl:attribute name="vod">playlist</xsl:attribute>
											</xsl:when>
											<xsl:when test="//movie/container='DVD Video' or //movie/container='dvd video'">
												<xsl:attribute name="zcd">2</xsl:attribute>
											</xsl:when>
											<xsl:when test="//movie/container='ISO' or //movie/container='iso'">
												<xsl:attribute name="zcd">2</xsl:attribute>
											</xsl:when>
											<xsl:when test="//movie/container='IMG' or //movie/container='img'">	
												<xsl:attribute name="zcd">2</xsl:attribute>
											</xsl:when>
											<xsl:when test="substring(files/file[1]/fileURL,string-length(files/file[1]/fileURL)-7,8) = 'VIDEO_TS'">
												<xsl:attribute name="zcd">2</xsl:attribute> 
											</xsl:when>
											<!-- For BluRay playback on the C-200 -->
											<xsl:when test="ends-with(files/file[1]/fileURL, '/')">
												 <xsl:attribute name="zcd">2</xsl:attribute>
											 </xsl:when>
											<xsl:when test="//movie/container='vob' or //movie/container='VOB' and $nomenus='true'">
												<xsl:attribute name="vod"/> 
											</xsl:when>
											<xsl:when test="//movie/container='vob' or //movie/container='VOB' and $nomenus!='true'">
												<xsl:attribute name="zcd">2</xsl:attribute> 
											</xsl:when>
											<xsl:when test="//movie/container= 'MDF' or //movie/container='mdf'">
												<xsl:attribute name="zcd">2</xsl:attribute>
											</xsl:when>
											<xsl:when test="//movie/container= 'NRG' or //movie/container='nrg'">
												<xsl:attribute name="zcd">2</xsl:attribute>
											</xsl:when>
											<xsl:when test="//movie/container= 'BIN' or //movie/container='bin'">
												<xsl:attribute name="zcd">2</xsl:attribute>
											</xsl:when>
											<xsl:when test="//movie/container= 'RAR' or //movie/container='rar'">
												<xsl:attribute name="vod">playlist</xsl:attribute>
											</xsl:when>
											<xsl:otherwise>
												<xsl:attribute name="vod"/>
											</xsl:otherwise>
											</xsl:choose> 
									<img src="pictures/detail-cover-bkgnd3.png" width="244">
									<xsl:if	test="$use-playbutton =	'true'">
									<xsl:attribute name="onfocussrc">pictures/detail-cover-bkgnd4-play.png</xsl:attribute>
									</xsl:if>
									</img>
									</a>
								</td>
							</tr>
						</table>
					
					</td>
				<td align="center" width="800"	height="400" valign="bottom">
					<table border="0" cellpadding="0" cellspacing="0" width="800">
						<tr>
										
										<td class="moviedetails" align="center">
											<a href="#" onkeydownset="start" onclick="plot()" id="plottab" name="plot" tvid="red" ><img src="pictures/plot.png" onfocussrc="pictures/plotfocus2.png"/></a>
										</td>
										
										<td class="moviedetails" align="center">
											<a href="#" onkeydownset="start" onkeyupset="videotab" onclick="candc()" id="crewtab" name="crewtab" tvid="green"><img src="pictures/cast.png" onfocussrc="pictures/castfocus2.png"/></a>
										</td>
										
										<td class="moviedetails" align="center">
											<a href="#" onkeydownset="start" onclick="videospec()" id="videotab" name="videotab" tvid="yellow"><img src="pictures/videospecs.png"	onfocussrc="pictures/videospecsfocus2.png"/>
											</a>
										</td>
									<xsl:choose>
									<xsl:when test="$hidecover='true'">
										<td class="moviedetails" align="center">
											<a href="#" onkeydownset="start" onclick="cover()" id="covertab" name="covertab" tvid="blue"><xsl:if test="count(extras/extra)&lt;1"><xsl:attribute name="onkeyrightset">plot</xsl:attribute></xsl:if><img src="pictures/covertab.png" onfocussrc="pictures/covertabfocus.png"/>
											</a>
										</td>

										<td class="moviedetails" align="center">
											<xsl:choose>
											<xsl:when test="count(extras/extra)&lt;1"><img src="pictures/blanktab2.png"/></xsl:when>
											<xsl:when test="count(extras/extra)!=0"><a href="#"	onkeydownset="start" onkeyrightset="plot" onclick="trailers()" id="trailertab" name="trailertab"><img src="pictures/trailertab-new.png"	onfocussrc="pictures/trailertabfocus-new.png"/></a></xsl:when>
											</xsl:choose>
										</td>
									</xsl:when>
									<xsl:otherwise>
										<td class="moviedetails" align="center">
											<xsl:choose>
											<xsl:when test="count(extras/extra)&lt;1"><img src="pictures/blanktab.png"/></xsl:when>
											<xsl:when test="count(extras/extra)!=0"><a href="#"	onkeydownset="start" onkeyrightset="plot" onclick="trailers()" id="trailertab" name="trailertab"><img src="pictures/trailer.png" onfocussrc="pictures/trailerfocus2.png"/></a></xsl:when>
											</xsl:choose>
										</td>
									</xsl:otherwise>
									</xsl:choose>
							
						</tr>
						<tr>
							<td colspan="5">

								<table cellpadding="5" background="pictures/plotbkgnd6.png" cellspacing="0" width="800">
									<tr>
										<td>
								<table width="775" cellpadding="5" border="0" cellspacing="0" align="center">
									<tr>
										<td align="left" valign="top" class="movietitle" colspan="1"><xsl:value-of disable-output-escaping="yes" select="translate(title, '&quot;', &quot;'&quot;)"/></td>
									</tr>
									<tr>
										<td nowrap="true" class="stars"	valign="center"	align="left">
											<xsl:if	test="rating !=	-1">
												<xsl:choose>
													<xsl:when test="contains(rating,' ')"> 
														<xsl:call-template name="starIMDB"> 
														<xsl:with-param	name="numIMDB" select="(rating div 10.0)" /> 
														</xsl:call-template> 
													</xsl:when> 
													<xsl:otherwise>	
														<xsl:call-template name="starIMDB"> 
														<xsl:with-param	name="numIMDB" select="(rating div 10.0)" /> 
														</xsl:call-template> 
													</xsl:otherwise>
													</xsl:choose>
														<img src="pictures/Stars/Blankstar.png"	class="starimg"/>
														<xsl:value-of select="(rating div 10.0)" />&#160;|&#160;
											</xsl:if>
										
												<xsl:if	test="top250 !=	-1">
												IMDB #<xsl:value-of select="top250"/>&#160;|&#160;
												</xsl:if>
											<xsl:value-of select="runtime" />&#160;|&#160;Rating: <xsl:value-of select="certification" /><xsl:if test="$use-year = 'true'">&#160;|&#160;<xsl:value-of select="year"	/></xsl:if>
										</td>
										
									</tr>
									
									<tr>
										<td align="left" colspan="1" class="moviedetails" height="115">
											<table border="0" id="tabletest">
											 <tr>
												<td id="plot2" class="moviedetails" height="1" >&#160;<a href="#" onkeyupset="trailertab" onkeydownset="trailertab" onkeyrightset="second" id="first" vod="" name="first">&#160;</a>
												</td>
												<td id="plot3" class="moviedetails" width="5">&#160;<a href="#"	onkeyupset="trailertab"	onkeydownset="trailertab" onkeyleftset="trailer" vod=""	name="second" id="second">&#160;</a>
												</td>
												<td rowspan="3"	height="215" width="5">
												<img src="pictures/vspacer160.png"/>
												</td>
											</tr>
											<tr>
												<td id="plot4" class="moviedetails">&#160;<a href="#" onkeyupset="trailer" onkeyrightset="fourth" onkeydownset="first" vod="" name="third" id="third">&#160;</a>
												</td>
												<td id="plot5" class="moviedetails">&#160;<a href="#" onkeyupset="second" onkeyleftset="third" onkeydownset="second" vod="" name="fourth" id="fourth">&#160;</a>
												</td>
											</tr>
											<tr>
												<td class="moviedetails" id="plot" colspan="2">
													<xsl:value-of select="concat(substring(translate(plot, '&quot;', &quot;'&quot;), 1, 625), '.')"	/>
													<a href="#" class="actordetails" onkeyupset="third" onkeyleftset="plot10" onkeydownset="crewtab" name="plot6" id="plot6">&#160;</a>
													<a href="#" class="actordetails" onkeyupset="third" onkeyleftset="plot6" onkeydownset="crewtab" name="plot7" id="plot7">&#160;</a>
													<a href="#" class="actordetails" onkeyupset="third" onkeyleftset="plot7" onkeydownset="crewtab" name="plot8" id="plot8">&#160;</a>
													<a href="#" class="actordetails" onkeyupset="third" onkeyleftset="plot8" onkeydownset="crewtab" name="plot9" id="plot9">&#160;</a>
													<a href="#" class="actordetails" onkeyupset="third" onkeyleftset="plot9" onkeydownset="crewtab" onkeyrightset="plot6" name="plot10" id="plot10">&#160;</a>
												</td>
											</tr>
											</table>
										</td>
									</tr>
								</table>
								</td>
								</tr>
								</table>
							</td>
						</tr>
					</table>
				</td>
				</tr>
			</table>
		</td>
	</tr>
</table>
<img src="pictures/plotoverlay.png" id="plotoverlay"/>
<img src="pictures/coveroverlay.png" id="coveroverlay"/>
<img src="pictures/navbar2.png"	id="navimage"/>

</xsl:template>


</xsl:stylesheet>